/*封面*/
.frontCover {
    qrfullpage: 1;
}

.border {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.border1 {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.border2 {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.border3 {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.border4 {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.border5 {
    border: 1px solid #008D50;
    padding: 0.5em;
    margin: 1em 0;
}

.quotation1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
}

.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
}

 
.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-bottom: 2em;
    margin-top: 0em;
}

.bodyPic {
    text-align: center;
    margin: 1em 20%;
    width: 60%;
}

span.bold {
    font-weight: bold;
}

span.italic {
    font-style: italic;
}

.qrbodyPic {
    text-align: center;
    margin: 1em 15%;
    width: 70%;
}

.h-pic {
    height: 1.5em;
    vertical-align: middle;
    margin: 0;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.imgtitle {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
}

 
.noindent {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.noindent2a {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
}

.indent1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.hang2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.hang3 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.hang1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.date {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: right;
}

.firstTitle_101 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 1em 0em 1em 0em;
    text-align: center;
    text-indent: 0;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
    text-align: right;
}

.content_102a {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.firstTitle_104 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 1em 0em 1em 0em;
}

.secondTitle_105 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin: 1em 0em 0.5em 0em;
}

.content_106 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    text-indent: 2em;
    font-weight: bold;
}

.content_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.2em;
    text-indent: 2em;
    font-weight: bold;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-indent: 2em;
}

.content_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-top: 1em;
}

.content_112 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.content_112e {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.content_112f {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.content_112c {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    font-weight: bold;
}

.content_112b {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
}

.content_112a {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
}

.content_114 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.kt_115 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-top: 1em;
}

.content_117 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
}

.content_117a {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
}

.content_118 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

.content_119 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_120 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 1em;
}

.content_121 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_124 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.content_125 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    text-align: center;
}

.content_126 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 2em;
}

.content_127 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 2em;
}

.secondTitle_128 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    line-height: 1.5em;
    text-indent: 0em;
    margin: 1em 0em 0.5em 0em;
}

.firstTitle_129 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    margin: 1em 0em 1em 0em;
    text-align: center;
    text-indent: 0;
}

.bgColor-1 {
    background-color: #fff0ee;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
}

.contentCR {
    font-family: "汉仪旗黑50：","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
}